DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #760

Quét toan bo hang héa - mapping véi DVCM
12/24/2020 02:09 PM - Luc Tran Van

Status: Closed Start date: 12/24/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/24/2020 02:10 PM - Luc Tran Van
EXEC dbo.sp_generate_inserts @table_name = 'CM_HANGHOA, -- varchar(776)
@from = 'FROM CM_HANGHOA' -- varchar(800)

EXEC dbo.sp_generate_inserts @table_name = 'CM_HANGHOA_DVCM', -- varchar(776)
@from = 'FROM CM_HANGHOA_DVCM' -- varchar(800)

EXEC dbo.sp_generate_inserts @table_name ='SYS_GROUP_LIMIT', -- varchar(776)
@from = 'FROM SYS_GROUP_LIMIT' -- varchar(800)

EXEC dbo.sp_generate_inserts @table_name ='SYS_GROUP_LIMIT_DT, -- varchar(776)
@from = 'FROM SYS_GROUP_LIMIT_DT' -- varchar(800)

EXEC dbo.sp_generate_inserts @table_name ='SYS_HH_GROUP_LIMIT', -- varchar(776)
@from = 'FROM SYS_HH_GROUP_LIMIT' -- varchar(800)

#2 - 12/24/2020 02:52 PM - Luc Tran Van
- File DATA HANGHOA LIVE AMS - FILE 02.txt added

#3 - 12/29/2020 09:25 AM - Luc Tran Van

- Status changed from New to Closed

Files
DATA HANGHOA LIVE AMS.txt 745 KB 12/24/2020 Luc Tran Van
DATA HANGHOA LIVE AMS - FILE 02.txt 61.9 KB 12/24/2020 Luc Tran Van
